.musicBoxWrapper {
  overflow: hidden;
  position: relative;
}

.musicBoxWrapper:before {
  content: "";
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  display: block;
  position: absolute;
  z-index: 2;
  background: url(/images/music-overlay-bg.png?3007335379) repeat-x 0 bottom;
}

.coverImageBackground {
  display: block;
  position: absolute;
  width: 102%;
  left: -1%;
  right: -1%;
  top: 0;
  bottom: 0;
  margin-top: -30%;
  z-index: 1;
  background-size: cover;
  filter: blur(10px);
  -webkit-filter: blur(10px);
  -moz-filter: blur(10px);
  -o-filter: blur(10px);
  -ms-filter: blur(10px);
}

.IE9 .coverImageBackground,
.IE11 .coverImageBackground {
  transform: matrix3d(1, 0, 0, 0,
  0, 1, 0, 0,
  0, 0, 1, 0,
  0, 0, 0, 0.05);
  background-size: 0 0;
}

.IE9 .coverImageBackground:before,
.IE11 .coverImageBackground:before {
  transform: scale(0.05);
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  content: '';
  background-image: inherit;
  background-size: cover;
  background-repeat: inherit;
}

.IE10 .coverImageBackground {
  background: url(/images/ie-dark-overlay-70.png?1037965424) !important;
}

.musicBoxCentered {
  position: relative;
  width: 960px;
  height: 360px;
  margin: 0 auto;
  color: #fff;
}

.musicBoxCentered img.coverImageBig {
  width: 300px;
  height: 300px;
  background: #fff;
  z-index: 3;
  position: relative;
  float: right;
  margin: 30px 10px 30px 0;
}

.musicInfo {
  position: absolute;
  left: 10px;
  top: 35px;
  width: 430px;
  z-index: 3;
  line-height: normal;
}

.musicTrackName,
.musicTrackArtist,
.musicTrackCounters,
.musicButtonsHolder {
  font-size: 24px;
  font-weight: bold;
}

.musicTrackName {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  display: inline-block;
  max-width: 100%;
}

.musicTrackArtist {
  font-size: 14px;
  line-height: 25px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.musicTrackCounters {
  margin-top: 3px;
  font-size: 14px;
  line-height: normal;
  opacity: 0.7;
  filter: alpha(opacity=70);
  font-weight: normal;
}

.musicButtonsHolder {
  font-size: 12px;
  margin-top: 10px;
  position: relative;
}

.musicButtonsHolder > * {
  float: left;
  margin-right: 5px;
  text-align: center;
  border: 1px solid rgba(255,255,255, 0.5);
  border-radius: 4px;
  padding: 6px 10px 6px;
  cursor: pointer;
}

.musicButtonsHolder > *:hover,
.musicButtonsHolder > *.active {
  opacity: 0.75;
  filter: alpha(opacity=75);
}

.musicListenCounter,
.musicCommentsCounter,
.musicTracksCounter {
  display: inline-block;
  vertical-align: middle;
  margin-right: 15px;
  padding-left: 20px;
  cursor: default;
  background: url(/images/icons/d1-music-sprite.png?4170018225) no-repeat -3px 2px;
}

.musicCommentsCounter {background-position: -1px -19px; cursor: pointer;}
.musicTracksCounter {padding-left: 22px; background-position: 0 -40px;}

.musicButtonAdd i,
.musicButtonShare i,
.musicButtonEmbed i {
  display: inline-block;
  width: 20px;
  height: 15px;
  vertical-align: bottom;
  background: url(/images/icons/d1-music-sprite.png?4170018225) no-repeat 0 0;
}

.musicButtonAdd i {background-position: -3px -62px;}
.musicButtonShare i {background-position: -1px -86px;}
.musicButtonEmbed i {background-position: center -109px;}

.musicTagsHolder {
  position: absolute;
  top: 31px;
  right: 310px;
  width: 210px;
  height: 230px;
  overflow: hidden;
  z-index: 3;
}

.musicTagLine,
.musicMoreTagLine {
  margin-bottom: 6px;
  text-align: right;
  padding-right: 20px;
}

.musicTag {
  display: inline-block;
  cursor: pointer;
  padding: 7px 12px;
  text-transform: uppercase;
  font-size: 9px;
  line-height: 9px;
  background-color: #c0c0c0;
  background-color: rgba(0,0,0,0.25);
  color: #fff !important;
  opacity: 0.6;
  border-radius: 3px;
  max-width: 160px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  text-decoration: none;
  filter: alpha(opacity=60);
}

.musicTag:hover {
  background-color: #808080;
  background-color: rgba(0,0,0,0.5);
}

.showMoreTags {
  width: 13px;
  height: 10px;
  background: #c0c0c0 url(/images/icons/d1-music-sprite.png?4170018225) no-repeat center -305px;
  background: rgba(0,0,0,0.25) url(/images/icons/d1-music-sprite.png?4170018225) no-repeat center -305px;
}

.musicControls {
  height: 52px;
  width: 620px;
  position: absolute;
  bottom: 30px;
  left: 10px;
  z-index: 4;
}

.musicControls .musicPlay {
  width: 50px;
  height: 50px;
  background: #2e95ff url(/images/ajax-loader-blue.gif?98949879) no-repeat center center;
  border-radius: 50%;
  position: absolute;
  left: 7px;
  top: 0;
  cursor: default;
}

.musicControls .musicPlay:before {
  content: "";
  position: absolute;
  left: -7px;
  top: -7px;
  right: -7px;
  bottom: -7px;
  border: 1px solid #2e95ff;
  border-radius: 32px;
  opacity: 0.2;
}

.onPause .musicControls .musicPlay {
  opacity: 1;
  filter: alpha(opacity=100);
  background: #2e95ff url(/images/icons/d1-music-sprite.png?4170018225) no-repeat 18px -126px;
  cursor: pointer;
}

.isPlaying .musicControls .musicPlay {
  background: #2e95ff url(/images/icons/d1-music-sprite.png?4170018225) no-repeat center -162px;
  cursor: pointer;
}

.onPause .musicControls .musicPlay:hover,
.isPlaying .musicControls .musicPlay:hover {
  background-color: #3b9dff;
}

.controlsUnderLayer {
  position: absolute;
  width: 180px;
  height: 17px;
  bottom: 0;
  left: 75px;
}

.musicControls .musicPrev,
.musicControls .musicNext,
.musicControls .musicPlaylist,
.musicControls .musicShuffle,
.musicControls .musicRepeat {
  width: 18px;
  height: 14px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: url(/images/icons/d1-music-sprite.png?4170018225) no-repeat center -213px;
  cursor: pointer;
  opacity: 0.45;
  filter: alpha(opacity=45);
}

.musicControls .musicPrev,
.musicControls .musicNext {
  opacity: 1;
  filter: alpha(opacity=100);
}


.musicControls .musicPrev.disabled,
.musicControls .musicNext.disabled {
  opacity: 0.45 !important;
  cursor: default;
  filter: alpha(opacity=45) !important;
}


.musicControls .musicNext {
  left: 37px;
  background-position: center -230px;
}

.musicControls .musicPlaylist {
  left: 76px;
  background-position: center -249px;
}

.musicControls .musicShuffle {
  left: 118px;
  background-position: center -268px;
}

.musicControls .musicRepeat {
  left: 160px;
  background-position: center -288px;
}

.musicControls .musicTime {
  position: absolute;
  bottom: 1px;
  right: 0;
  font-size: 10px;
  cursor: default;
}

.musicControls .musicPrev:hover,
.musicControls .musicNext:hover,
.musicControls .musicPlaylist:hover,
.musicControls .musicShuffle:hover,
.musicControls .musicRepeat:hover{
  opacity: 0.75;
  filter: alpha(opacity=75);
}

.musicControls .musicPlaylist.active,
.musicControls .musicShuffle.active,
.musicControls .musicRepeat.active {
  opacity: 1;
  filter: alpha(opacity=100);
}

.musicPlaylistHolder {
  background: url(/images/ie-dark-overlay-50.png?4055315145);
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: 2;
  top: 100%;
  opacity: 0.7;
  filter: alpha(opacity=70);
}

.plIsShowed .musicPlaylistHolder {
  top: 0;
  opacity: 1;
  filter: alpha(opacity=100);
}

.playlistTopLineBg {
  position: absolute;
  width: 100%;
  height: 69px;
  top: 0;
  font-size: 12px;
  color: #dbdbdb;
  z-index: 2;
}

.playlistTopLineBg .musicBoxCentered {
  width: 630px;
  padding-right: 330px;
  height: 69px;
}

.musicPlaylistName {
  position: absolute;
  left: 30px;
  bottom: 8px;
  max-width: 265px;
}

.musicPlaylistName .fileNameHolder {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.musicPlaylistName .trackNumberHolder {
  color: #798085;
  font-size: 11px;
  padding-top: 5px;
}

.musicPlaylistAdd,
.musicPlaylistShare,
.musicPlaylistDownload {
  background: url(/images/icons/d1-music-sprite.png?4170018225) no-repeat -3px -62px;
  width: 16px;
  height: 16px;
  cursor: pointer;
  float: right;
  margin: 9px 0 0 18px;
  display: none;
}

.musicPlaylistShare {
  background-position: -1px -85px;
}

.musicPlaylistDownload {
  background-position: -1px -448px;
}

.musicPlaylistTime {
  font-size: 10px;
  padding: 2px 0;
  float: right;
  margin: 10px 0 0 25px;
}

.topLineButtonsHolder {
  padding-top: 30px;
}

.playlistTopLineBg .topLineButtonsHolder .musicButtonAdd,
.playlistTopLineBg .topLineButtonsHolder .musicButtonShare {
  float: right;
  margin-left: 5px;
  text-align: center;
  border: 1px solid #929292;
  border-radius: 4px;
  padding: 6px 10px 6px;
  cursor: pointer;
}

.playlistTopLineBg .topLineButtonsHolder .musicButtonAdd:hover,
.playlistTopLineBg .topLineButtonsHolder .musicButtonShare:hover {
  opacity: .75;
  filter: alpha(opacity=75);
}

.musicPlaylistWrapper {
  position: absolute;
  top: 69px;
  left: 10px;
  height: 183px;
  width: 620px;
  overflow: hidden;
}

.musicPlaylistWrapper .brn_scroller__bar {
  right: 0;
}

.musicPlaylistItem {
  position: relative;
  height: 33px;
  padding-right: 20px;
}

.musicPlaylistItem:hover {
  background: url(/images/ie-light-overlay-03.png?1278090110);
}

.musicPlaylistItem > * {
  opacity: 0.6;
  filter: alpha(opacity=60);
}

.musicPlaylistItem:active,
.musicPlaylistItem.isPlaying:hover,
.musicPlaylistItem.isPlaying {
  background: url(/images/ie-light-overlay-05.png?2616793580);
}

.musicPlaylistItem:active .musicPlaylistPlay,
.musicPlaylistItem:active .musicPlaylistTrackName,
.musicPlaylistItem.isPlaying .musicPlaylistPlay,
.musicPlaylistItem.isPlaying .musicPlaylistTrackName {
  opacity: 1 !important;
  filter: alpha(opacity=100) !important;
}

.musicPlaylistTrackName {
  position: absolute;
  left: 45px;
  top: 9px;
  max-width: 335px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.musicPlaylistPlay {
  position: absolute;
  left: 20px;
  top: 13px;
  width: 6px;
  height: 8px;
  background: url(/images/icons/d1-music-sprite.png?4170018225) no-repeat center -332px;
  cursor: pointer;
}

.musicPlaylistDownload:hover,
.musicPlaylistAdd:hover,
.musicPlaylistShare:hover {
  opacity: 1 !important;
  color: #fff;
  filter: alpha(opacity=100) !important;
}

.musicPlaylistItem.isPlaying .musicPlaylistPlay {
  background-position: center -345px;
}

.musicPlaylistItem.isPlaying .musicPlaylistPlay,
.musicPlaylistItem.isPlaying .musicPlaylistTrackName {
  opacity: 1;
  filter: alpha(opacity=100);
}

.musicPlaylistItem:hover .musicPlaylistAdd,
.musicPlaylistItem:hover .musicPlaylistShare,
.musicPlaylistItem:hover .musicPlaylistDownload {
  display: block;
}

.musicPlaylistItem.isPlaying .musicPlaylistAdd,
.musicPlaylistItem.isPlaying .musicPlaylistShare,
.musicPlaylistItem.isPlaying .musicPlaylistDownload {
  display: block;
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.addToDropdown {
  display: none;
  position: absolute;
  z-index: 99;
  border-radius: 4px;
  background: #fff;
  color: #333333;
  font-size: 12px;
  line-height: 18px;
  box-shadow: 0 0 4px rgba(24,35,49,0.4);
  opacity: 1 !important;
  padding: 0 !important;
  filter: alpha(opacity=100) !important;
}

.musicButtonsHolder .addToDropdown {
  top: 35px;
  left: 0;
}

.musicPlaylistItem .addToDropdown {
  top: 35px;
  left: 425px;
}

.addToDropdown .addToItem {
  padding: 9px 30px;
  border-top: 1px solid #eceef1;
  cursor: pointer;
  position: relative;
  white-space: nowrap;
}

.addToItem:first-of-type {
  border: 0;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.addToItem:last-of-type {
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
}

.addToItem.icoAdd2acc {
  background: url(/images/icons/d1-music-sprite.png?4170018225) no-repeat 7px -358px;
}

.addToItem.icoAdd2playlist {
  background: url(/images/icons/d1-music-sprite.png?4170018225) no-repeat 7px -384px;
}

.addToItem.icoNewPlaylist {
  background: url(/images/icons/d1-music-sprite.png?4170018225) no-repeat 7px -407px;
}

.addToItem:hover {
  background-color: #eceef1;
}

.addToDropdown .secLvl {
  left: 98%;
  top: 2px;
  display: none;
}

.addToItem:hover .secLvl {
  display: block;
}

.addToItem.grayName {
  color: #999;
  max-width: 200px;
  overflow: hidden;
  text-overflow: ellipsis;
}

.musicWaveformHolder {
  position: absolute;
  width: 544px;
  height: 52px;
  right: 0;
  top: -3px;
  cursor: pointer;
}

/*waveform fallback progressbar*/

.waveformFallback .musicWaveformHolder {
  height: 7px;
  top: 22px;
}

.waveformFallback .musicWaveformHolder canvas {
  display: none;
}

.waveformFallback .musicWaveformHolder:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: #fff;
  opacity: 0.3;
  filter: alpha(opacity=30);
}

.progressCurrent,
.progressHover {
  display: none;
}

.waveformFallback .progressCurrent,
.waveformFallback .progressHover {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 0;
  height: 100%;
  background: #2e95ff;
  max-width: 100%;
}

.waveformFallback .progressHover {
  background: #0083d2;
}

.waveformFallback .controlsUnderLayer {
  bottom: 4px;
}

.waveformFallback .musicTime {
  bottom: 4px;
}

/*controls for single music file page*/

.nextMusicFileLinkUnderLayer {
  display: none;
}

.singleMusicFile .nextMusicFileLinkUnderLayer {
  display: block;
  position: absolute;
  width: 94px;
  height: 64px;
  left: 0;
  top: -7px;
  background: url(/images/next-file-link-block-bg.png?3634613880) no-repeat 0 0;
}

.singleMusicFile .musicPlay:before {
  display: none;
}

.singleMusicFile .musicWaveformHolder {
  width: 514px;
}

.singleMusicFile .controlsUnderLayer {
  left: 105px;
}

.singleMusicFile .controlsUnderLayer * {
  display: none;
}

.musicControls.singleMusicFile .musicRepeat {
  display: block;
  left: 0;
}

.nextMusicFileLink {
  position: absolute;
  width: 37px;
  height: 46px;
  right: 0;
  top: 9px;
  background: url(/images/icons/d1-music-sprite.png?4170018225) no-repeat 6px -463px;
  opacity: 0.8;
  filter: alpha(opacity=80);
  cursor: pointer;
}

.nextMusicFileLink:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}

.hiddenControlsOnError {
  visibility: hidden;
}

.hiddenControlsOnError .nextMusicFileLink {
  top: 4px;
  visibility: visible;
}

.nextMusicFileLink:hover + .nextMusicFileTooltip,
.nextMusicFileTooltip.jsShowNextTip {
  visibility: visible;
}

.nextMusicFileTooltip.jsShowNextTip {
  left: 545px;
  max-width: 450px;
  box-shadow: 0 -1px 9px rgba(134, 134, 134, 0.7);
}

.nextMusicFileTooltip .jsCancelAutoNext {
  cursor: pointer;
  padding: 0 10px;
  color: #fff;
  font-weight: bold;
  font-size: 11px;
}

.nextMusicFileTooltip .jsCancelAutoNext:hover {
  color: #e7e7e7;
}

.nextMusicFileTooltip.jsShowNextTip .defText,
.nextMusicFileTooltip .nextText,
.nextMusicFileTooltip .jsNMFTclose {
  display: none;
}

.nextMusicFileTooltip.jsShowNextTip .nextText,
.nextMusicFileTooltip.jsShowNextTip .jsNMFTclose {
  display: block;
}

.nextMusicFileTooltip {
  position: absolute;
  height: 50px;
  max-width: 400px;
  left: 0;
  bottom: 62px;
  border-radius: 4px;
  padding: 10px 10px 10px 76px;
  background: #0d0d0d;
  visibility: hidden;
}

.nextMusicFileTooltip:before {
  content: "";
  display: block;
  position: absolute;
  top: 100%;
  left: 68px;
  width: 10px;
  height: 5px;
  background: url(/images/icons/d1-music-sprite.png?4170018225) no-repeat -4px -510px;
}

.nextMusicFileTooltip img {
  position: absolute;
  width: 60px;
  height: 60px;
  top: 5px;
  left: 5px;
  border-radius: 2px;
  background: url("/images/ajax_loading_dark_bg.gif?4220114285") center center no-repeat;
}

.NMFTtop,
.NMFTname,
.NMFTartist {
  max-width: 250px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.NMFTtop {
  font-size: 12px;
  color: #9e9e9e;
}

.NMFTname {
  font-size: 18px;
  color: #fff;
  line-height: 24px;
}

.NMFTartist {
  font-size: 12px;
  color: #fff;
  line-height: 17px;
}

.NMFTclose {
  background: url(/images/icons/new-player-sprite.png?2838761500) no-repeat -7px -777px;
  width: 7px;
  height: 7px;
  position: absolute;
  top: 5px;
  right: 5px;
  cursor: pointer;
}

.NMFTclose:hover {
  background-position: -7px -787px;
}

.addToDropdown .loadingSpinnerRight:after {
  right: 8px;
}

/*errors*/

.errorBlockCannotPlay {
  display: none;
  height: 64px;
  width: 620px;
  position: absolute;
  bottom: 30px;
  left: 10px;
  z-index: 3;
  background: url(/images/error-waveform-bg.png?358202247) no-repeat 0 0;
}

.errorText {
  padding-left: 25px;
  background: url(/images/icons/error-orange-icon.png?1220902566) no-repeat 0 0;
  color: #fff;
  font-size: 12px;
}

.errorBlockCannotPlay .errorText {
  position: absolute;
  left: 106px;
  top: 44px;
}

.errorBlockCannotPlay .errorText a {
  text-decoration: none;
  color: #94dbff;
}

.errorBlockCannotPlay .errorText .errButton {
  float: right;
  color: #fff;
  padding: 4px 12px 5px;
  margin-left: 10px;
  border: 1px solid #fff;
  border-radius: 3px;
  font-size: 11px;
  font-weight: bold;
}

.errorBlockCannotPlay .errorText .errButton:hover {
  opacity: 0.75;
  filter: alpha(opacity=75);
}

.centeredPlayerWrapper {
  position: relative;
}

.errorBlockCanPlay {
  display: block;
  position: relative;
  z-index: 10;
  padding-top: 30px;
}

.plIsShowed .errorBlockCanPlay {
   background: url(/images/ie-dark-overlay-50.png?4055315145);
}

.errorBlockCanPlay .errorText {
  font-size: 13px;
  background-position: 15px 12px;
  width: 884px;
  padding: 10px 12px 10px 42px;
  margin: 0 auto;
  border: 1px solid #fff;
  border-radius: 3px;
}

/*IE8 fixes*/

body.IE8 .musicControls .musicPlay,
body.IE8 .musicControls .musicPlay:hover {
  background: transparent url(/images/play-button-internal-bg.png?2239008061) no-repeat 0 0;
}

body.IE8 .isPlaying .musicControls .musicPlay:hover,
body.IE8 .onPause .musicControls .musicPlay:hover {
  background-image: url(/images/play-button-internal-bg-hover.png?2246081308);
}

body.IE8 .musicControls .musicPlay:after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  background: url(/images/ajax-loader-blue.gif?98949879) no-repeat center center;
}

body.IE8 .musicControls .musicPlay:before {
  background: url(/images/play-button-external-bg.png?3792218846) no-repeat 0 0;
  border: 0;
  filter: alpha(opacity=100);
  opacity: 1;
}

body.IE8 .isPlaying .musicControls .musicPlay:after {
  background: url(/images/icons/d1-music-sprite.png?4170018225) no-repeat center -162px;
}

body.IE8 .onPause .musicControls .musicPlay:after {
  background: url(/images/icons/d1-music-sprite.png?4170018225) no-repeat 18px -126px;
}

.jsShowLoader * {
  visibility: hidden;
}

.and_fastD_frame {
  display: block;
  position: absolute;
  left: 0;
  top: 37px;
  border: 0;
  padding: 0;
  margin: 0;
  opacity: 1 !important;
}

.d1MainInfoBlock .makeRingtoneButton {
  color: #999999;
  font: normal 12px Arial, sans-serif !important;
  padding-left: 20px;
  background: url(/images/icons/toneshub-icon-5.png?3982774476) no-repeat 2px center;
  float: left;
  margin: 12px 15px 0 0;
  line-height: 16px;
}

.d1MainInfoBlock .ringtoneButtonText span {
  color: #1184d4;
  text-decoration: underline;
  cursor: pointer;
  font-family: Arial, sans-serif;
}

.d1MainInfoBlock .ringtoneButtonText span:hover {
  color: #11a6fd;
}

.d1MainInfoBlock .makeRingtoneButton i {
  display: none;
}